

a:link {color:#FF0000;}      /* unvisited link */
a:visited {color:#FF0000;}  /* visited link */
a:hover {color:#FF00FF;}  /* mouse over link */
a:active {color:#0000FF;}  /* selected link */
a {font-size:24px;}

body {
	background-image: url('images/wallybillBackground.jpg');
	background-color:#000;
	background-repeat: no-repeat;
	background-position: top;
	background-attachment: fixed;
	color:#FFF;
	margin-top:0;
	margin-left:5%;
	margin-right:5%;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 75px;
	padding-left: 50px;
		}
		
h1 {color:#FFF; text-align:center;}		

.webdesign {
	font-size:18px; 
	color:#000; 
	text-align:justify; 
	background-color:#CCC; 
	padding:1px 20px;
	}
.sample_edit {
	font-size:18px; 
	color:#fff; 
	text-align:justify; 
	padding:1px 20px;
	}
#php_date {text-align:center; font-size:22px;}

p {font-size:22px; text-indent:25px;}
.button_style_gray {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1em;
	font-weight: bold;
	background-color: #333; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#cccccc', EndColorStr='#000000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ccc,  #000); /* for firefox 3.6+ */
	border: 5px outset #666;
	white-space: normal;
	color: #fff;
	padding-top: 0;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
        border-radius: 10px;
}
.button_style_gray:hover{
	border-style: inset;
	padding: 0px 1px 2px 3px;
}
.button_container {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding-top: 5px;
	display: inline;
	width:100%;
	height: 5em;
}